pressurising
 &cntrl
   imin = 0, nstlim = 6000, irest = 1, ntx = 5, dt = 0.001 ,
   ntt = 3, temp0 = 310.0, gamma_ln = 2.0, ig = -1,
   ntp = 0, pres0 = 1.0, taup = 2.0,
   ntb = 0,  cut = 16.0 , plumed = 1 , plumedfile='plumed.dat' ,
   ntc = 2, ntf = 2, lj1264 = 0 ,
   ioutfm = 1, iwrap = 0,
   ntwx = 50, ntpr = 50, ntwr = 50,

   ivcap=0, ifqnt = 1 ,

 /
 &ewald
 /
 &qmmm
  qmmask='@2375-2384,4154-4162,9608-9647',
  qmcharge= -2 ,
  spin = 1 ,
  qm_theory='EXTERN',
  qmcut = 16.0 ,
  qmshake= 0 ,
  qm_ewald = 0 ,
 /
&orc
 method = 'B3LYP' ,
 basis = 'def2-SVP' ,
 num_threads = 8 ,
 use_template = 1 ,
/

